Subject: Isoeff98 http-correction

From: Piotr Paneth <[email-masked]>
Date: Mon, 20 Jul 1998 17:41:28 +0200 (MDT)

Sorry for misleading address. It is:
 http://ck-sg.p.lodz.pl/isoeff/isoeff.html
********************************************************************************
                    Prof. Dr. Hab. Piotr Paneth               
Department of Chemistry (I-19)            phone: (+48-42) 631-3199
Technical University of Lodz                fax: (+48-42) 636-5008 
Zeromskiego 116, 90-924 Lodz, Poland     E-mail: [email-masked]